h1 {
  font-size: 50px;
  width: 400px;
  height: 300px;
  background: aqua;
}

.outer {
  width: 500px;
  height: 500px;
  background: aqua;
}

.inner {
  width: 80%;
  height: 50%;
  background: red;
}

html {
  font-size: 32px;
}

div {
  font-size: 40px;
}

.relative {
  font-size: 2em;
}

.absolute {
  font-size: 64px;
}
